@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
/** GENERAL
==============================================*/
/*
  INIT
---------------------------------------------------------------- */
*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  html {
    font-size: 0.9765625vw;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.6666667vw;
  }
}

body {
  font-size: 1.6rem;
  font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: 0.06em;
  text-rendering: optimizeLegibility;
  line-height: 1.8;
  color: #333;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }
}

main,
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin: 0;
}

p {
  margin: 0;
}

ul,
ol {
  list-style: none;
}

img {
  vertical-align: bottom;
  border-style: none;
  max-width: 100%;
  height: auto;
}

map,
area,
map:active,
area:active {
  border: none;
  outline: none;
}

figure {
  margin: 0;
}

/** COMMON
==============================================*/
a {
  text-decoration: none;
  outline: none;
  color: inherit;
}
@media only screen and (min-width: 768px) {
  a.alpha {
    transition: 200ms;
  }
  a.alpha:hover {
    opacity: 0.7;
  }
}

@media only screen and (min-width: 768px) {
  .alpha a {
    transition: 200ms;
  }
  .alpha a:hover {
    opacity: 0.7;
  }
}

/** Small Text
==============================================*/
small.small {
  padding-left: 1.5em;
}

small.small::before {
  content: "※";
  display: inline-block;
  text-indent: -1.5em;
}

/** Image Width
==============================================*/
.img20 {
  width: 20%;
}
.img20 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img20 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img25 {
  width: 25%;
}
.img25 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img25 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img30 {
  width: 30%;
}
.img30 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img30 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img35 {
  width: 35%;
}
.img35 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img35 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img40 {
  width: 40%;
}
.img40 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img40 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img45 {
  width: 45%;
}
.img45 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img45 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img50 {
  width: 50%;
}
.img50 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img50 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

.img100 {
  width: 100%;
}
.img100 img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .flex--pc .img100 {
    width: 100%;
  }
}
.flex--pc .text {
  flex: 1;
}

/** Text alignment
==============================================*/
.text-center, .text-center--pc, .text-center--sm {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .text-center--sm {
    text-align: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .text-center--pc {
    text-align: inherit;
  }
}

.text-left, .text-left--pc, .text-left--sm {
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .text-left--sm {
    text-align: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .text-left--pc {
    text-align: inherit;
  }
}

.text-right, .text-right--pc, .text-right--sm {
  text-align: right;
}
@media only screen and (min-width: 768px) {
  .text-right--sm {
    text-align: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .text-right--pc {
    text-align: inherit;
  }
}

/** Font Weight
==============================================*/
.bold {
  font-weight: bold;
}

.font-normal {
  font-weight: normal;
}

/** Hide & Show
==============================================*/
.show-small {
  display: none;
}
@media only screen and (max-width: 767px) {
  .show-small {
    display: inherit;
  }
}

@media only screen and (max-width: 767px) {
  .hide-small {
    display: none;
  }
}

.row {
  margin: 0 auto;
  padding: 0 2rem;
  max-width: 104rem;
}
.row .row {
  padding: 0;
}
.row.nopad {
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .row {
    padding: 0 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .row.sp-nopad {
    padding: 0;
  }
}

.btn {
  text-align: center;
}
.btn button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 0;
  font-family: inherit;
  font-size: 1em;
  color: inherit;
  letter-spacing: inherit;
  text-align: inherit;
}
.btn a,
.btn button {
  display: inline-block;
  color: #fff;
  padding: 1rem 2rem;
  background: #6EBBC6;
  font-size: 2rem;
  border-radius: 0.5rem;
  font-weight: bold;
  min-width: 21.2rem;
  cursor: pointer;
  border: 0.3rem solid #6EBBC6;
}
@media only screen and (min-width: 768px) {
  .btn a,
.btn button {
    transition: 100ms;
  }
  .btn a:hover,
.btn button:hover {
    background: #fff;
    color: #6EBBC6;
  }
}

/** SITE HEADER
==============================================*/
.masthead .brand-logo {
  padding: 2rem 0;
}
@media only screen and (max-width: 767px) {
  .masthead .brand-logo {
    padding: 1rem 0;
  }
}
.masthead .brand-logo a {
  display: inline-flex;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0.5rem;
}
.masthead .brand-logo span {
  font-weight: bold;
  display: block;
  line-height: 1;
}
.masthead .brand-logo-sub {
  font-size: 1.8rem;
}
@media only screen and (max-width: 767px) {
  .masthead .brand-logo-sub {
    font-size: 1rem;
  }
}
.masthead .brand-logo-main {
  font-size: 2.8rem;
}
@media only screen and (max-width: 767px) {
  .masthead .brand-logo-main {
    font-size: 1.5rem;
  }
}

.header-banner {
  background: #FEF7E5;
  font-size: 1.8rem;
  text-align: center;
  padding: 2rem;
}
.header-banner.top {
  margin-bottom: 8rem;
  margin-top: -8rem;
}
@media only screen and (max-width: 767px) {
  .header-banner.top {
    margin-bottom: 4rem;
    margin-top: -8rem;
  }
}
@media only screen and (max-width: 767px) {
  .header-banner {
    font-size: 1.2rem;
    padding: 1rem;
  }
} /** SITER FOOTER
==============================================*/
.site-footer-top {
  background: #777777;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .site-footer-top .ft-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 2rem;
    padding: 2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .site-footer-top .ft-list {
    margin-left: -2rem;
    margin-right: -2rem;
  }
}
.site-footer-top .ft-list__item {
  font-size: 1.3rem;
}
@media only screen and (max-width: 767px) {
  .site-footer-top .ft-list__item:not(:last-of-type) {
    border-bottom: 0.1rem solid #fff;
  }
}
.site-footer-top .ft-list__item a {
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .site-footer-top .ft-list__item a:hover {
    text-decoration: none;
  }
}
@media only screen and (max-width: 767px) {
  .site-footer-top .ft-list__item a {
    display: block;
    padding: 1.5rem 2rem;
  }
}
.site-footer-bottom {
  background: #fff;
  padding: 2rem 0;
  font-size: 1.2rem;
}
.site-footer-bottom dl dt {
  display: inline-block;
}
.site-footer-bottom dl dd {
  display: inline-block;
}